contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0101726.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/ga9e-1p10
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/101726
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/101726
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0209/0101726/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0101726/
identification:
  abstract:
    en: This dataset includes Surface Ocean CO2 Atlas Database Version 1.5 (SOCATv1.5)
    fr: This dataset includes Surface Ocean CO2 Atlas Database Version 1.5 (SOCATv1.5)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0101726', ATM_PRE, BAROMETRIC PRESSURE, BJERKNES > Bjerknes Centre for
          Climate Research, Bjerknes Centre for Climate Research, CO2 ANALYZERS >
          CO2 ANALYZERS, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE, EQ_PRE, EQ_TMP, FCO2_WAT, Ocean Carbon
          and Acidification Data System (OCADS) Project, SEA SURFACE TEMPERATURE,
        SOCAT Database V1.5, SSS, SST, Surface Ocean CO2 Atlas (SOCAT), Surface underway,
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, University of
          East Anglia; School of Environmental Sciences, WOA_SSS, World Ocean, World-Wide
          Distribution, chemical, meteorological, surface underway]
      fr: [0101726 (FR), ATM_PRE (FR), BAROMETRIC PRESSURE (FR), BJERKNES > Bjerknes
          Centre for Climate Research (FR), Bjerknes Centre for Climate Research (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental
          Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQ_PRE (FR),
        EQ_TMP (FR), FCO2_WAT (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), SEA SURFACE TEMPERATURE (FR), SOCAT Database V1.5 (FR), SSS
          (FR), SST (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR),
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), University
          of East Anglia; School of Environmental Sciences (FR), WOA_SSS (FR), World
          Ocean (FR), World-Wide Distribution (FR), chemical (FR), meteorological
          (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        GEOGRAPHIC REGION > GLOBAL OCEAN, 'IPSL; Laboratoire d''Océanographie et du
          Climat : Expérimentations et Approches Numériques', SALINITY, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), GEOGRAPHIC REGION > GLOBAL
          OCEAN (FR), 'IPSL; Laboratoire d''Océanographie et du Climat : Expérimentations
          et Approches Numériques (FR)', SALINITY (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface Ocean CO2 Atlas Database Version 1.5 (SOCATv1.5) (NCEI Accession 0101726)
    fr: Surface Ocean CO2 Atlas Database Version 1.5 (SOCATv1.5) (NCEI Accession 0101726)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0101726
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.6, -89.9, -179.9, 89.9]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
